Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1515478 - Error after canceling editing Chargeback rate
Summary: Error after canceling editing Chargeback rate
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.9.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.9.0
Assignee: Hilda Stastna
QA Contact: Tasos Papaioannou
URL:
Whiteboard:
Depends On: 1515326
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-20 21:13 UTC by Satoe Imaishi
Modified: 2018-03-06 15:20 UTC (History)
7 users (show)

Fixed In Version: 5.9.0.10
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1515326
Environment:
Last Closed: 2018-03-06 15:20:32 UTC
Category: ---
Cloudforms Team: ---


Attachments (Terms of Use)

Comment 2 CFME Bot 2017-11-29 20:40:15 UTC
New commit detected on ManageIQ/manageiq-ui-classic/gaprindashvili:
https://github.com/ManageIQ/manageiq-ui-classic/commit/cf55b55467eceb74c129dff4476b69c5aae5d9ae

commit cf55b55467eceb74c129dff4476b69c5aae5d9ae
Author:     Milan Zázrivec <mzazrivec@redhat.com>
AuthorDate: Mon Nov 20 15:27:52 2017 +0100
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Mon Nov 20 16:15:01 2017 -0500

    Merge pull request #2743 from hstastna/Chargeback_cancel_edit_button
    
    Fix error after canceling editing Chargeback rate
    (cherry picked from commit 5c8da421deb75b6968968b91014fc59fc7dbd39a)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1515478

 app/controllers/chargeback_controller.rb | 1 +
 1 file changed, 1 insertion(+)

Comment 3 Tasos Papaioannou 2017-12-08 14:51:06 UTC
Verified on 5.9.0.11.


Note You need to log in before you can comment on or make changes to this bug.